

function playShowReel(){
  document.getElementById('fullscreen-showreel').classList.toggle('hidden');
  document.getElementById('showreel').requestFullscreen();
  document.getElementById('showreel').play();
}

function leaveShowReel(){
  document.getElementById('showreel').pause();
  document.getElementById('fullscreen-showreel').classList.toggle('hidden');
}
